/*
Theme Name: AFFINGER Child
Template: affinger
Description: AFFINGER6 対応
Version: 20210719
*/

/*media Queries スマートフォンとタブレットサイズ（959px以下）で適応したいCSS - スマホ・タブレット
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {


	/*-- ここまで --*/
}
	
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {


	/*-- ここまで --*/
}	
	
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {


	/*-- ここまで --*/
}

/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {


	/*-- ここまで --*/
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {

	
	/*-- ここまで --*/
}



/*2024/02/18 by やぁ 追跡ダウンロードボタンを表示させるためのコード
---------------------------------------------------------------------------------------------------*/
/* 追跡ボタン用のスタイル */
.fixed-download-button {
    display: none; /* 初期状態では非表示 */
    position: fixed;
    bottom: 20px;
    left: 0;
    right: 0;
    z-index: 1000; /* 他の要素より前面に表示 */
    background-color: #808080; /* 背景色を白に設定 */
    padding: 10px 0; /* 上下のパディングを追加 */
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1); /* 影を追加 */
    border-radius: 8px; /* 角丸の追加 */
    text-align: center;
}

/* 追跡ボタン内のリンクのスタイル */
.fixed-download-button a {
    color: #fff; /* テキストの色 */
    padding: 10px 20px; /* パディングを追加 */
    border-radius: 8px; /* 角丸の追加 */
    text-decoration: none; /* 下線を消去 */
    display: inline-block; /* インラインブロック要素として表示 */
    margin: 0 10px; /* 左右のマージンを追加 */
    box-shadow: 0 3px 0 rgba(0,0,0,0.2); /* ボタンの影を追加 */
    width: 120px; /* ボタンの幅を固定値で指定 */
    text-align: center; /* テキストを中央寄せ */
}

/* ダウンロードボタン内のアイコンスタイル */
.fixed-download-button a i {
    vertical-align: middle; /* アイコンとテキストを中央揃え */
    font-size: 1.2em; /* アイコンのサイズ調整 */
}
